[问题]vbox安装

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
magiciany
帖子: 393
注册时间: 2007-04-25 11:49
送出感谢: 0
接收感谢: 0

[问题]vbox安装

#1

帖子 magiciany » 2007-07-26 5:08

添加了vbox官方源,用官方源安装,却不能选,说
virtualbox:
依赖: libqt3c102-mt (>=3:3.3.4.3) but it is not installable
网上搜到说 libqt3c102-mt 已经被libqt3-mt代替了,libqt3-mt已经装上了,为什么还不给我装?
论坛上还有2个一样问题的

about65178.html&sid=b46b4be4ef5f2f5cdc81de3955af140d
Helium3
帖子: 45
注册时间: 2006-09-23 8:39
送出感谢: 0
接收感谢: 0

#2

帖子 Helium3 » 2007-07-26 13:37

没遇到你说的问题,apt-get update 更新好系统,基本上不会有问题
magiciany
帖子: 393
注册时间: 2007-04-25 11:49
送出感谢: 0
接收感谢: 0

#3

帖子 magiciany » 2007-07-26 14:19

update upgrade都pass,最后直接下了个deb包用
回复

回到 “虚拟机和虚拟化”